function showCardPopover(){
	var html = T( $('#tmpl-cardpopover').html() );
	$('body').append( html );
	$('#cardPopoverMask').fadeIn(100).css('width',$(document).width());
	
	$('.card-details-title').text('项目集成');

	// $.get('?app=api&apiact=finishcount&boardid='+DATA.boardid,function(txt){
	$.get('./?app=api&apiact=getsettingcardinfo&boardid=' + DATA.boardid + '&cardtitle='+ 'hearderleft',function(text){

		console.log(text);
		var j = JSON.parse(text);
		console.log(j);

		var cardid = Object.keys(j)[0];
		cardData = j[cardid];
		console.log(cardData);

		if (cardData){
			html = cardData['description'];

		} else {
			html = "添加标题为<pre>__setting.hearderleft 的卡片</pre>"
		}

        $('#cardpopoverdata').append(html);

	})
}
function closeCardPopover(){
	$('#cardPopoverMask').remove();
	$('#cardPopover').remove();
}


$(function(){
	$('body').on("click","#cardPopoverMask",function(){
		closeCardPopover();
	}); 
	$('body').on("click","#cardPopoverClose",function(){
		closeCardPopover();
	});
});

